<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-2.9.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.3.aar/8c7608c63b58b403008c4133698d60d9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.3.aar/8c7608c63b58b403008c4133698d60d9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>